﻿.pop_wrap {
	width: 30%;
	height: 50%;
	display: none;
	padding: 10px;
	position: fixed;
	top: 20%;
	left: 35%;
	z-index: 9999;
	color: #FFFFFF;
	text-align: center;
	border-radius: 10px;
	background-color: rgba(0,0,0,0.70);
	-webkit-box-shadow: 0px 0px 10px 0px #3E3A39;
	box-shadow: 0px 0px 10px 0px #3E3A39;
}
.pop_close {
	width: 150px;
	margin: 50px auto 0 auto;
	padding: 0px 10px;
	color: #FFFFFF;
	text-align: center;
	border: thin solid #DC0000;
	background-color: #DC0000;
	border-radius: 5px;
	cursor: pointer;
	transition: all 500ms ease;
}
.pop_close:hover {
	border: thin solid #999999;
	background-color: #615B5A;
}
.picon {
	color: #DC0000;
	font-size: 50px;
}
.picon i {
	margin: 20px 0;
	padding: 0 10px 0 0;
}
.pop_wrap h2 {
	margin: 0 0 50px 0;
	color: #DC0000;
}
.pop_wrap ul {
	width: 100%;
	margin: 20px 0 0 -20px;
	text-align: justify;
}
.pop_wrap ul li {
	list-style-type: none;
}
.pop_wrap a {
	padding: 0 5px;
	color: #FFFF00;
	font-weight: bold;
	transition: all 500ms ease;
}
.pop_wrap a:hover {
	color: #FFFFFF;
}




@media (max-width: 1024px) {
.pop_wrap {
	width: 90%;
	height: 60%;
	top: 30%;
	left: 5%;
}
.pop_close {
	margin: 20px auto 0 auto;
}
.pop_wrap ul {
	width: 90%;
	margin: 0;
}
}